/*     833605 : 탭 버튼 이미지      */
.tab_info__833605__ {display:table;width:100%}
.tab_info__833605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833605__ {max-width:100%}
.img__833605__ * {box-sizing:border-box}
.img__833605__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833605__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833605__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833605__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833605__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833605__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833605__ > a {height:60px;}
	.img__833605__.on > a:before {height:4px;}
	.img__833605__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833615 : 탭 버튼 이미지      */
.tab_info__833615__ {display:table;width:100%}
.tab_info__833615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833615__ {max-width:100%}
.img__833615__ * {box-sizing:border-box}
.img__833615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833615__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833615__ > a {height:60px;}
	.img__833615__.on > a:before {height:4px;}
	.img__833615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833625 : 탭 버튼 이미지      */
.tab_info__833625__ {display:table;width:100%}
.tab_info__833625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833625__ {max-width:100%}
.img__833625__ * {box-sizing:border-box}
.img__833625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833625__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833625__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833625__ > a {height:60px;}
	.img__833625__.on > a:before {height:4px;}
	.img__833625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833635 : 탭 버튼 이미지      */
.tab_info__833635__ {display:table;width:100%}
.tab_info__833635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833635__ {max-width:100%}
.img__833635__ * {box-sizing:border-box}
.img__833635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833635__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833635__ > a {height:60px;}
	.img__833635__.on > a:before {height:4px;}
	.img__833635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833645 : 탭 버튼 이미지      */
.tab_info__833645__ {display:table;width:100%}
.tab_info__833645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833645__ {max-width:100%}
.img__833645__ * {box-sizing:border-box}
.img__833645__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833645__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833645__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833645__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833645__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833645__ > a {height:60px;}
	.img__833645__.on > a:before {height:4px;}
	.img__833645__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833655 : 탭 버튼 이미지      */
.tab_info__833655__ {display:table;width:100%}
.tab_info__833655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833655__ {max-width:100%}
.img__833655__ * {box-sizing:border-box}
.img__833655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__833655__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__833655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833655__ > a {height:60px;}
	.img__833655__.on > a:before {height:4px;}
	.img__833655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833675 : 탭 컨텐츠 블록 설정      */
.block_option__833675__ {display:table;width:100%}
.block_option__833675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     833685 : 이미지      */
.img__833685__ {max-width:100%}
.img__833685__ * {box-sizing:border-box}
.img__833685__ a {display:block;vertical-align:top}
.img__833685__ img {width:1920px;vertical-align:top}

/*     833725 : 탭 컨텐츠 블록 설정      */
.block_option__833725__ {display:table;width:100%}
.block_option__833725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     833735 : 이미지      */
.img__833735__ {max-width:100%}
.img__833735__ * {box-sizing:border-box}
.img__833735__ a {display:block;vertical-align:top}
.img__833735__ img {width:1920px;vertical-align:top}

/*     833775 : 탭 컨텐츠 블록 설정      */
.block_option__833775__ {display:table;width:100%}
.block_option__833775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     833785 : 이미지      */
.img__833785__ {max-width:100%}
.img__833785__ * {box-sizing:border-box}
.img__833785__ a {display:block;vertical-align:top}
.img__833785__ img {width:1920px;vertical-align:top}

/*     833825 : 탭 컨텐츠 블록 설정      */
.block_option__833825__ {display:table;width:100%}
.block_option__833825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     833835 : 이미지      */
.img__833835__ {max-width:100%}
.img__833835__ * {box-sizing:border-box}
.img__833835__ a {display:block;vertical-align:top}
.img__833835__ img {width:1920px;vertical-align:top}

/*     833875 : 탭 컨텐츠 블록 설정      */
.block_option__833875__ {display:table;width:100%}
.block_option__833875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     833885 : 이미지      */
.img__833885__ {max-width:100%}
.img__833885__ * {box-sizing:border-box}
.img__833885__ a {display:block;vertical-align:top}
.img__833885__ img {width:1920px;vertical-align:top}

/*     833925 : 탭 컨텐츠 블록 설정      */
.block_option__833925__ {display:table;width:100%}
.block_option__833925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     833935 : 이미지      */
.img__833935__ {max-width:100%}
.img__833935__ * {box-sizing:border-box}
.img__833935__ a {display:block;vertical-align:top}
.img__833935__ img {width:1920px;vertical-align:top}

/*     833975 : 탭 컨텐츠 블록 설정      */
.block_option__833975__ {display:table;width:100%}
.block_option__833975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     833985 : 이미지      */
.img__833985__ {max-width:100%}
.img__833985__ * {box-sizing:border-box}
.img__833985__ a {display:block;vertical-align:top}
.img__833985__ img {width:1920px;vertical-align:top}

/*     833995 : 이미지      */
.img__833995__ {max-width:100%}
.img__833995__ * {box-sizing:border-box}
.img__833995__ a {display:block;vertical-align:top}
.img__833995__ img {width:1920px;vertical-align:top}

